# PluginMessagePlayerCount

class PluginMessagePlayerCount(servername: String, response: (Int) -> Unit) : BungeePluginMessageRandomPlayer
Content copied to clipboard

Responds with the amount of players currently online on the given server.

## Constructors

PluginMessagePlayerCount
Link copied to clipboard
fun PluginMessagePlayerCount(servername: String, response: (Int) -> Unit)
Content copied to clipboard

## Functions

send
Link copied to clipboard
open override fun send(): Boolean
Content copied to clipboard

## Properties

servername
Link copied to clipboard
val servername: String
Content copied to clipboard